﻿.galeriaUL
{
    margin:0px;
    padding:0px;
    list-style-type:none;    
    width:100%;
    border:solid 0px red;    
    list-style-type:none;
    float:left;
    font-family:Arial;
    font-size:9px;
    color:#666666;    
}

.galeriaUL LI,
.GaleriaUL_Paginador
{
    width:117px;
    padding:5px;
    border:solid 0px blue;
    float:left;    
    /*background-color:#F6F6F6;*/
}

.galeriaUL LI
{
    padding-right:8px;
    padding-top:10px;
    border:dotted 0px #aeaeae;
}

/*.LI_claro
{
    background-color:#FBFBFB !important;
}*/

.GaleriaUL_Paginador
{ 
    margin-right:8px;
    margin-bottom:8px;            
    width:637px !important;
    border:solid 1px aqua;
    border-bottom-width:0px !important;    
    text-align:right;    
}

.GaleriaUL_Paginador A
{ 
    color:Red;    
    text-decoration:none;
    font-size:12px;
    font-weight:bold;
    margin-left:10px;    
}

.GaleriaUL_Paginador A:hover
{     
    color:#666666;
}

.GaleriaUL_Paginador #paginas A
{     
    color:#666666;
}

.GaleriaUL_Paginador #paginas A:hover
{     
    color:red;
}

.GaleriaUL_Paginador #paginas SPAN
{ 
    display:inline-block;
    width:16px;
    text-align:center;
    color:White;    
    background-color:Red;
    font-size:12px;
    font-weight:bold;
    margin-left:10px;    
}

.galeriaUL_Icono,
.galeriaUL_Descripcion
{ 
    display:block;
    width:100%;
    height:32px;
    float:left;
    border:solid 0px brown;
    text-align:left;
}

.galeriaUL_Descripcion
{ 
    font-family:Tahoma;    
    color:#666666;
    overflow:hidden;    
}
.galeriaUL_Icono
{
    height:105px;
    border:solid 0px brown;
}

.galeriaUL_Icono A
{
    float:left;
    width:110px;
    padding:5px;
    padding-bottom:15px;
    background-color:#FCFAFB;
    border:solid 0px #b6b6b6;
    border-right-width:1px;
    border-bottom-width:1px;
    text-align:center;
}

.galeriaUL_Icono A:hover
{
    background-color:#f2f2f2;
    border:solid 0px #b6b6b6;
    border-left-width:1px;
    border-top-width:1px;
}
